| v_mix Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

Data Fields
XVMix_LayerColorFormat Struct Reference

This typedef contains color format per memory layer. More...

## Data Fields
u8 | Layer1ColorFmt
| Layer Video Color Format. More...
u8 | Layer2ColorFmt
| Layer Video Color Format. More...
u8 | Layer3ColorFmt
| Layer Video Color Format. More...
u8 | Layer4ColorFmt
| Layer Video Color Format. More...
u8 | Layer5ColorFmt
| Layer Video Color Format. More...
u8 | Layer6ColorFmt
| Layer Video Color Format. More...
u8 | Layer7ColorFmt
| Layer Video Color Format. More...
u8 | Layer8ColorFmt
| Layer Video Color Format. More...
u8 | Layer9ColorFmt
| Layer Video Color Format. More...
u8 | Layer10ColorFmt
| Layer Video Color Format. More...
u8 | Layer11ColorFmt
| Layer Video Color Format. More...
u8 | Layer12ColorFmt
| Layer Video Color Format. More...
u8 | Layer13ColorFmt
| Layer Video Color Format. More...
u8 | Layer14ColorFmt
| Layer Video Color Format. More...
u8 | Layer15ColorFmt
| Layer Video Color Format. More...
u8 | Layer16ColorFmt
| Layer Video Color Format. More...

## Detailed Description

This typedef contains color format per memory layer.

## Field Documentation

u8 XVMix_LayerColorFormat::Layer10ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer11ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer12ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer13ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer14ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer15ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer16ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer1ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer2ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer3ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer4ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer5ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer6ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer7ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer8ColorFmt

Layer Video Color Format.

u8 XVMix_LayerColorFormat::Layer9ColorFmt

Layer Video Color Format.